@font-face {
    font-family: Larke_bold;
    src: url("../fonts/AdineKirnberg-Script.ttf");
}


@font-face {
    font-family: Larke;
    src: url("../fonts/Larke Neue Bold.ttf");
}


.footer_bottom_link {
    font-size: 20px;
    color: #fff;
}
.footer_bottom_link a {
    color: #23527c;
    text-decoration: underline;
}
.footer_bottom_link a:visited {
    color: #23527c;
}